TORBROWSER(1)

NAME
torbrowser - Tor Browser Update and Start Script

SYNOPSIS
torbrowser option(s)

DESCRIPTION
You can use torbrowser to start Tor Browser from the command line.

Parameters are passed to Tor Browser.

OPTIONS

○   tb_no_start

If set to "true", don't start torbrowser, exit with error code.

FILES
/etc/torbrowser.d/*.conf

/usr/local/etc/torbrowser.d/*.conf

EXIT CODES
0 Success

1 Error

EXAMPLES
torbrowser --new-tab https://www.whonix.org

torbrowser --new-window https://www.whonix.org

torbrowser --start --lang="ar"

NOTES
Do not run as root!

PORTING
This script is currently only tested in Whonix. It could be easily made to work in Tails or on any Linux.

WWW
https://www.whonix.org/wiki/Tor_Browser

AUTHOR
This man page has been written by Patrick Schleizer (adrelanos@whonix.org).